@charset "UTF-8";
/* CSS Document */

/* Designed & Developed by www.fernandfenech.com */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

textarea, input[type=text], input[type=submit] { outline: none; -webkit-appearance: none; }

a, a:focus, a:active {
    outline: 0 none;
}

a {
    color: inherit;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.container {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

.alignleft, .pull_left {
	float:left;
}

.alignright, .pull_right {
	float:right;
}

img.alignleft {
	margin-right: 15px;
	margin-bottom: 2px;
	border: 6px solid #ddd;
}

img.alignright {
	margin-left: 15px;
	margin-bottom: 2px;
	border: 6px solid #ddd;
}

img.aligncenter {
	width: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
	
}

hr {
	border-top: 1px dashed #ccc;
	margin: 30px 0px 20px 0px;
	padding: 0px;
	height: 1px;
	display: block;
}

/* --- sizes --- */

.quarter {
	width: 25%;
	display: inline-block;
	vertical-align: top;
}

.threequarters {
	width: 75%;
	display: inline-block;
	vertical-align: top;
}

.third {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}

.twothirds {
	width: 66%;
	display: inline-block;
	vertical-align: top;
}

.half {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.sixty {
        width: 60%;
	display: inline-block;
	vertical-align: top;
}

.forty {
        width: 40%;
	display: inline-block;
	vertical-align: top;
}

.twenty {
        width: 20%;
	display: inline-block;
	vertical-align: top;
}

.sixty {
        width: 60%;
	display: inline-block;
	vertical-align: top;
}

.eighty {
        width: 80%;
	display: inline-block;
	vertical-align: top;
}

.fullwidth {
	width: 100%;
	display: block;
}

/*  --------------------------------  */ 

/* --- columns ---- */

.column {
	display: inline-block;
	vertical-align: top;
}

.columns-4 .column {
	width: 23.5%;
	margin-right: 2%;
}

.columns-3 .column {
	width: 31%;
	margin-right: 3.5%;
}

.columns-2 .column {
	width: 48%;
	margin-right: 4%;
}

.columns-4 .column:nth-child(4n+4) {
	margin-right: 0px;
}

.columns-3 .column:nth-child(3n+3) {
	margin-right: 0px;
}

.columns-2 .column:nth-child(2n+2) {
	margin-right: 0px;
}

/* ---- end columns ----- */


.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.buttoncontainer {
	padding: 15px 0px;
}

/*  --------------------------------  */ 

/*  -------------- button ------------------  */ 

.bigbutton, a.bigbutton, input.bigbutton, .gform_button[type=submit], .fakebutton {
	padding: 12px 20px 14px 20px;
	display: inline-block;
	font-size: 18px;
	margin: 0px 5px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 400;
	webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	text-transform: uppercase;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.bigbutton.small, a.bigbutton.small {
	font-size: 15px;
	padding: 8px 15px 9px 15px;
}

.bigbutton.last, a.bigbutton.last, input.bigbutton.last, .fakebutton.last {
	margin-right: 0px;
}

.bigbutton:hover, a.bigbutton:hover, .fakebutton:hover {
	text-decoration: none;
	
}

.bigbutton.hollow, a.bigbutton.hollow, .bigbutton.hollow.red, a.bigbutton.hollow.red, .fakebutton.red.hollow {
	border: 3px solid #69161B;
	color: #69161B;
	
}

.bigbutton.hollow.red:hover, a.bigbutton.hollow.red:hover{
	border: 3px solid #ab3458;
	background: rgba(171,52,88,0.15);
}

.bigbutton.hollow.white, a.bigbutton.hollow.white, .fakebutton.hollow.white {
	border: 3px solid #fff;
	color: #fff;
}

.bigbutton.hollow.white:hover, a.bigbutton.hollow.white:hover, .fakebutton.hollow.white:hover {
	border: 3px solid rgba(255,255,255,0.85);
	background: rgba(255,255,255,0.15);
}

.bigbutton.hollow.gold, a.bigbutton.hollow.gold, .fakebutton.gold.hollow {
	border: 3px solid #47502E;
	color: #fff;
}

.bigbutton.hollow.gold:hover, a.bigbutton.hollow.gold:hover, .fakebutton.gold.hollow:hover {
	border: 3px solid #A8B771;
	background: rgba(70,80,47,0.15);
}

.bigbutton.solid, a.bigbutton.solid, .bigbutton.solid.red, a.bigbutton.solid.red, .gform_button[type=submit], .fakebutton.red {
	background: #69161B;
	border: 3px solid #69161B;	
	color: #fff;
}

 .bigbutton.solid.red:hover, a.bigbutton.solid.red:hover, .gform_button[type=submit]:hover, .fakebutton.red:hover {
	border: 3px solid #ab3458;
	background: #ab3458;
}

.bigbutton.solid.gold, a.bigbutton.solid.gold, .fakebutton.solid.gold {
	background: #47502E;
	border: 3px solid #47502E;	
}

.bigbutton.solid.gold:hover, a.bigbutton.solid.gold:hover, .fakebutton.solid.gold:hover {
	background: #A8B771;
	border: 3px solid #A8B771;
}

.bigbutton.solid.white, a.bigbutton.solid.white {
	background: #fff;
	border: 3px solid #fff;	
	color: #69161B;
}

.bigbutton.solid.white:hover, a.bigbutton.solid.white:hover {
	background: rgba(255,255,255,0.85);
	border: 3px solid rgba(255,255,255,0.85);
}

/*  --------------------------------  */ 

.fixedheader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	overflow: visible;
	height: 80px;
}

.headercontainer {
	position: relative;
	height: 100vh;
}

.topborder {
	background: rgba(70,80,47,1);
	height: 8px;
	position: absolute;
	top: 0;
	z-index: 3;
	
	width: 100%;
}

.social {
	background: rgba(70,80,47,0.6);
	color: #fff;
	position: absolute;
	top: 20%;
	right: 0;
	z-index: 100;
}

.socialfooter {
	background: rgba(70,80,47,1);
	color: #fff;
}

.social ul, .socialfooter ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.social ul li a {
	padding: 15px;
	display: block;
	font-size: 25px;
	text-align: center;
	
}

.socialfooter ul li a {
	padding: 10px 15px;
	display: inline-block;
	font-size: 25px;
	text-align: center;
	
}

.social ul li a:hover {
	background: rgba(166,190,125,0.2);
}
.royal {
	background-color: #666;
	height: 100vh;
	position: absolute;
	top: 0;
	z-index: 1;
	
	width: 100%;
}

.royal video {
    position: absolute;
	left: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

.royal .fullscreen-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

/*@media (min-aspect-ratio: 16/9) {
  .royal video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .royal video {
    width: 300%;
    left: -100%;
  }
}*/

.maltesecross {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 35%;
	z-index: 1;
}

.maltesecross img {
	width: 100%;
	height: auto;
	opacity: 0.3;
}

.gradientoverlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	
background: rgb(0,0,0);
background: -moz-radial-gradient(circle, rgba(0,0,0,0.3029412448573179) 28%, rgba(0,0,0,0.8351541300113796) 94%);
background: -webkit-radial-gradient(circle, rgba(0,0,0,0.3029412448573179) 28%, rgba(0,0,0,0.8351541300113796) 94%);
background: radial-gradient(circle, rgba(0,0,0,0.3029412448573179) 28%, rgba(0,0,0,0.8351541300113796) 94%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

.fixedheader .logocontainer, .fixedheader .smalllogocontainer {
	position: absolute;
	top: 0;
	z-index: 5;
	margin-left: 12%;
	max-width: 250px;
	width: 10%;
}

.fixedheader .smalllogocontainer {
	top: -200px;	
}

.fixedheader .logocontainer img, .fixedheader .smalllogocontainer img {
	width: 100%;
	height: auto;	
	max-width: 225px;
}

.fixedheader .smalllogocontainer img {
	width: 100%;
	height: auto;	
	max-width: 125px;
}

.menucontainer {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 6;
	margin-top: 50px;
	margin-right: 12%;
	width: auto;
	color: #fff;
}

.hero_slogan {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 20;
	text-align: left;
	margin-bottom: 5%;
	margin-left: 12%;
	margin-right: 12%;
	width: 76%;
	color: #fff;
}

.hero_slogan .quarter {
	vertical-align: bottom;
}

.hero_slogan h1 {
	font-size: 65px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	line-height: 80px;
	font-weight: 400;
	margin: 0;
	text-shadow: 2px 2px 5px black;
}

/* ---- welcome ---- */

.topspacer {
	margin-top: 8px;
}

.padded {
	padding: 6% 12%;
}

.zigzag {
	display: block;
	margin: 30px auto 40px auto;
	
	border: none;
    width: 50%;
    height: 14px;
    background: linear-gradient(135deg, #fff 30%, transparent 30%) -7px 0,
    linear-gradient(225deg, #fff 30%, transparent 30%) -7px 0,
    linear-gradient(315deg, #fff 30%, transparent 30%),
    linear-gradient(45deg, #fff 30%, transparent 30%);
    background-size: 14px 14px;
    background-color: #47502E;
}

.smallzigzag {
	display: block;
	margin: 20px 0 40px 0;
	
	border: none;
    width: 20%;
    height: 14px;
    background: linear-gradient(135deg, #fff 30%, transparent 30%) -7px 0,
    linear-gradient(225deg, #fff 30%, transparent 30%) -7px 0,
    linear-gradient(315deg, #fff 30%, transparent 30%),
    linear-gradient(45deg, #fff 30%, transparent 30%);
    background-size: 14px 14px;
    background-color: #47502E;
}


.welcomediv {
	color: #333;
}

.welcomediv .welcome_image {
	min-height: 50vh;
	background: rgba(204,204,204,0.5);
	margin-right: 4px;
}

.sliderholder .slide, .hero-slider .slide {
	background-size: cover;
	background-position: center center;
}

.section h1 {
	font-size: 45px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	line-height: 50px;
	font-weight: 400;
	text-align: center;
	color: #69161B;
}

.section h2 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 300;	
	color: #999;
	text-align: justify;
}

.section p {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 23px;
	text-align: justify;
}

/* --- promo ---- */

.promoarea {
	color: #fff;
}

.promoslider {
	min-height: 700px;
	height: 50vh
}

.promoarea a.promo {
	min-height: 700px;
	height: 50vh;
	background: #000;
	position: relative;
	display: block;
}

.promoarea .slide:nth-child(odd) .promo {
	margin-right: 4px;
}

.promoarea .slide:nth-child(even) .promo {
	margin-left: 4px;
}

.promoarea .background {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}

.promoarea .overlay {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 61%, rgba(0,0,0,0.7973390039609594) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 61%, rgba(0,0,0,0.7973390039609594) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0) 61%, rgba(0,0,0,0.7973390039609594) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 101;
}

.promoarea .promo_content {
	position: absolute;
	bottom: 10%;
	left: 0;
	width: 84%;
	z-index: 102;
	margin-left: 8%;
	margin-right: 8%;
	text-align: center;
	webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.promoarea .button_content {
	position: absolute;
	bottom: 8%;
	left: 0;
	width: 84%;
	z-index: 104;
	margin-left: 8%;
	margin-right: 8%;
	text-align: center;
	webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	opacity: 0;
}

.promoarea .promo_content .promo_title {
	font-size: 27px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	line-height: 50px;
	font-weight: 400;
	margin-bottom: 20px;
}

.promoarea a.promo:hover .promo_content {
	bottom: 22%;
}

.promoarea a.promo:hover .button_content {
	opacity: 1;
	bottom: 10%;
}

.promoarea .promo_content .promo_desc {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: oblique;
}

/* ---- reservation --- -*/
.reservationarea .woodenbg {
	background: url(../images_interface/woodenbg.jpg);
	background-repeat:no-repeat;
	height: 100%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 5%;
}

.reservationarea .reservationform {
	background-color: #fff;
	padding: 4% 10%;
}

.reservationarea .notice {
	background: rgba(105,22,27,0.1);
	color: rgba(105,22,27,1);
	text-align: center;
	padding: 2.5%;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

.reservationarea .notice:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f05a";
	margin-right: 10px;
}

.gform_wrapper {
    margin: 0
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #333333;
    border: 1px solid #47502E;
    padding: 15px;
    margin-right: 10px;
	
	-webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}


body .gform_wrapper select {
	line-height: 16px;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #333333;
    padding: 15px !important;
    min-width: 0px;
    width: 100% !important;
    margin: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #47502E;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255,255,255,0.2) url(../images_interface/downarrow.png) no-repeat right center;

}

body .gform_wrapper textarea {
    padding: 15px;
	margin-bottom: 8px;
}


body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, body .gform_wrapper textarea:focus {
	box-shadow: 0 0 4px rgba(146, 165, 78, 0.9);
	border: 1px solid #47502E;
}

body .gform_wrapper li.checkboxes {
	padding-top: 20px;
	
}

body .gform_wrapper .gfield_checkbox li label, body .gform_wrapper .gfield_radio li label {
	font-size: 1em;
}

body .gform_wrapper .textarea.large {
	height: 100px;
}

body .gform_wrapper .top_label .gfield_label {
    color: #666;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400
}

body .gform_wrapper .gfield_required {
	color: #C30 !important;
}

.gform_confirmation_message {
    color: #2AD28B;
    border: 1px solid #2AD28B;
    margin: 30px auto 0;
    font-size: 15px;
	font-weight: 300;
    padding: 20px;
    width: 100%;
	text-align: center;
	box-sizing: border-box;
}

.gform_confirmation_message:before {
    margin-right: 5px;
    vertical-align: middle;
    font-family: dashicons;
    content: "\f147";
    font-size: 18px
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0
}

body .gform_wrapper li.gfield.gfield_error {
    border-top: none !important;
    padding-top: 0 !important;
	margin-top: 16px !important;
    background-color: transparent;
	vertical-align: top !important;
}

body .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper li.gfield_error textarea {
	border-color: #C30 !important
}

body .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_first_quarter,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_fourth_quarter {
    width: calc(25% - 16px) !important;
	margin-right: 16px !important;
}

body .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, body .gform_wrapper li.gfield_error ul.gfield_checkbox, body .gform_wrapper li.gfield_error ul.gfield_radio {

    color: #fff;

}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 8px!important
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 8px!important;
}

.gform_wrapper .field_description_below .gfield_description {
	color: #C30 !important;
}

.gform_wrapper .field_description_below .gfield_description:before {
    font-family: dashicons;
    content: "\f342";
    margin-right: 3px;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 400;
	color: #C30 !important;
}

body .gform_wrapper div.validation_error {
    border: 1px solid #C30 !important;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 400!important;
    font-size: 14px;
    width: 98%;
    margin-bottom: 10px;
    margin-top: 25px;
	color: #C30 !important;
padding: 16px !important;
}

/*
body .gform_wrapper div.validation_error:before {
    font-family: dashicons;
    content: "\f335";
    margin-right: 3px;
    vertical-align: middle;
    font-size: 15px
}*/

body .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 1em;
}

body .gform_wrapper .ginput_recaptcha {
    margin-left: auto;
    margin-right: auto;
    width: 304px
}

body .gform_wrapper .captcha_validation,
body .gform_wrapper .gform_footer {
    text-align: center;
}

body .gform_wrapper .gform_footer input[type=submit] {
	font-size: 1.2em;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
	cursor: pointer; cursor: hand;
}

.ui-datepicker {
	margin-top: 0 !important;
}

/*
gf_list_inline
*/
.gform-theme--framework .gfield--type-choice.gf_list_inline .gfield_checkbox,
.gform-theme--framework .gfield--type-choice.gf_list_inline .gfield_radio {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 12px 16px;
}
/*
gf_alert_green
*/
.gform_wrapper .gfield.gfield_html .gf_alert_green {
    border-radius: 3px;
    margin-block: 1.25rem !important;
    margin-inline: 0 !important;
    padding: 1.25rem !important;
    background-color: #cbeca0;
    border: 1px solid #97b48a;
    color: #030;
    text-shadow: #dfb 1px 1px;
}
 
/*
gf_alert_red
*/
.gform_wrapper .gfield.gfield_html .gf_alert_red {
    border-radius: 3px;
    margin-block: 1.25rem !important;
    margin-inline: 0 !important;
    padding: 1.25rem !important;
    background-color: #faf2f5;
    border: 1px solid #cfadb3;
    color: #832525;
    text-shadow: #fff 1px 1px;
}
 
/*
gf_alert_yellow
*/
.gform_wrapper .gfield.gfield_html .gf_alert_yellow {
    border-radius: 3px;
    margin-block: 1.25rem !important;
    margin-inline: 0 !important;
    padding: 1.25rem !important;
    background-color: #fffbcc;
    border: 1px solid #e6db55;
    color: #222;
    text-shadow: #fcfaea 1px 1px;
}
 
/*
gf_alert_gray
*/
.gform_wrapper .gfield.gfield_html .gf_alert_gray {
    border-radius: 3px;
    margin-block: 1.25rem !important;
    margin-inline: 0 !important;
    padding: 1.25rem !important;
    background-color: #eee;
    border: 1px solid #ccc;
    color: #424242;
    text-shadow: #fff 1px 1px;
}
 
/*
gf_confirmation_simple_yellow
*/
.gform_confirmation_wrapper .gf_confirmation_simple_yellow {
    background-color: #fffbcc;
    border-block: 1px solid #e6db55;
    color: #424242;
    font-size: 25px;
    margin-block: 30px;
    margin-inline: 0;
    max-inline-size: 99%;
    padding: 32px;
}
 
/*
gf_confirmation_simple_gray
*/
.gform_confirmation_wrapper .gf_confirmation_simple_gray {
    background-color: #eaeaea;
    border-block: 1px solid #ccc;
    color: #424242;
    font-size: 25px;
    margin-block: 30px;
    margin-inline: 0;
    max-inline-size: 99%;
    padding: 32px;
}
 
/*
gf_confirmation_yellow_gradient
*/
.gform_confirmation_wrapper .gf_confirmation_yellow_gradient {
    background-color: #fffbd2;
    border: 1px solid #e6db55;
    box-shadow: 0 0 5px rgba(221, 215, 131, 0.75);
    margin-block: 30px;
    margin-inline: 0;
    position: relative;
}
 
.gform_confirmation_wrapper .gf_confirmation_yellow_gradient .gform_confirmation_message {
    background: #fffce5;
    background: -moz-linear-gradient(top, #fffce5 0%, #fff9bf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffce5), color-stop(100%, #fff9bf));
    background: -webkit-linear-gradient(top, #fffce5 0%, #fff9bf 100%);
    background: -o-linear-gradient(top, #fffce5 0%, #fff9bf 100%);
    background: -ms-linear-gradient(top, #fffce5 0%, #fff9bf 100%);
    background: linear-gradient(to bottom, #fffce5 0%, #fff9bf 100%);
    background-color: #fffbcc;
    border-block-end: 1px solid #e6db55;
    border-block-start: 2px solid #fff;
    color: #424242;
    font-size: 28px;
    margin: 0;
    max-inline-size: 99%;
    padding: 40px;
}
 
.gform_confirmation_wrapper .gf_confirmation_yellow_gradient::before,
.gform_confirmation_wrapper .gf_confirmation_yellow_gradient::after {
    background: rgba(0, 0, 0, 0.2);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.2);
    content: "";
    inline-size: 50%;
    inset-block: 80% 15px;
    inset-inline-start: 10px;
    max-inline-size: 40%;
    position: absolute;
    transform: rotate(-3deg);
    z-index: -1;
}
 
/*
gf_confirmation_green_gradient
*/
.gform_confirmation_wrapper .gf_confirmation_green_gradient {
    background-color: #f1fcdf;
    border: 1px solid #a7c37c;
    box-shadow: 0 0 5px rgba(86, 122, 86, 0.4);
    margin-block: 30px;
    margin-inline: 0;
    position: relative;
}
 
.gform_confirmation_wrapper .gf_confirmation_green_gradient .gform_confirmation_message {
    background: rgb(219, 242, 183);
    background: -moz-linear-gradient(top, rgba(219, 242, 183, 1) 0%, rgba(180, 208, 136, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(219, 242, 183, 1)), color-stop(100%, rgba(180, 208, 136, 1)));
    background: -webkit-linear-gradient(top, rgba(219, 242, 183, 1) 0%, rgba(180, 208, 136, 1) 100%);
    background: -o-linear-gradient(top, rgba(219, 242, 183, 1) 0%, rgba(180, 208, 136, 1) 100%);
    background: -ms-linear-gradient(top, rgba(219, 242, 183, 1) 0%, rgba(180, 208, 136, 1) 100%);
    background: linear-gradient(to bottom, rgba(219, 242, 183, 1) 0%, rgba(180, 208, 136, 1) 100%);
    background-color: #fffbcc;
    border-block-end: 1px solid #a7c37c;
    border-block-start: 2px solid #effade;
    color: #030;
    font-size: 28px;
    margin: 0;
    max-inline-size: 99%;
    padding: 40px;
    text-shadow: #dfb 1px 1px;
}
 
.gform_confirmation_wrapper .gf_confirmation_green_gradient::before,
.gform_confirmation_wrapper .gf_confirmation_green_gradient::after {
    background: rgba(0, 0, 0, 0.2);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.2);
    content: "";
    inline-size: 50%;
    inset-block: 80% 15px;
    inset-inline-start: 10px;
    max-inline-size: 40%;
    position: absolute;
    transform: rotate(-3deg);
    z-index: -1;
}
 
 
/*
gf_scroll_text
*/
.gform_wrapper .gsection.gf_scroll_text {
    background-color: #fff;
    block-size: 15rem;
    border: 1px solid #ccc;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 2rem;
}
 
.gform_wrapper .gsection.gf_scroll_text .gsection_title {
    margin-block-start: 0;
}
 
/*
gf_hide_ampm
*/
.gform_wrapper .gf_hide_ampm .gfield_time_ampm {
    display: none !important;
}
 
/*
gf_hide_charleft
*/
.gform_wrapper .gf_hide_charleft .charleft {
    display: none !important;
}
 
/*
gf_invisible
*/
.gform_wrapper .gf_invisible {
    left: -9999px;
    position: absolute;
    visibility: hidden;
}

/* ----- map ----- */

.maparea {
	/*min-height: 50vh;*/
	height: 500px;
}

/* ---- footer ----- */

.footerarea {
	background: #69161B;
	color: #fff;
	border-bottom: 8px solid #47502E;
	padding: 0 0 3% 0;
}

.footerarea p {
	color: #fff;
}

.footerarea h3 {
	font-size: 16px;
}


 .footerarea .twothirds .twenty, .footerarea .twothirds .eighty, .footerarea .third {
	 margin-top: 5%;
	}

.footerarea .tripadvisor {
	background: #fff;
	padding: 10px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* Override TA fixed width */
#CDSWIDSSP {width: 100% !important;}
#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding dd {width: 100% !important;}

.footerarea .logocontainer {
	margin-right: 15px;
}

.footerarea .logocontainer img {
	width: 100%;
	max-width: 130px;
	height: auto;
}

.footerarea .contact_details:first-child {
	margin-top: 10px;
}

.footerarea .contact_details {
	margin-top: 20px;
}

.footerarea .contact_details .contact_item {
	display: block;
	margin-top: 5px;
}

.footerarea .contact_details .contact_item .contact_title {
	margin-right: 5px;	
}

.footerarea .credits {
	margin-top: 40px;
	font-size: 11px;
}

.credits .ffcredit {
	display: block;
	margin-top: 7px;
}

.footerarea .credits a.creditdetail {
	webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	font-weight: normal;
	margin-top: 8px;
}

.footerarea .credits a.creditdetail:hover {
	opacity: 1;
	text-decoration: none;
}

.credits .creditdetail.ff {
	opacity: 0.65;
}

.credits .creditdetail.ff img {
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: 1px;
}

.socialfooter {
		display: none;
	}


@media screen and (max-width: 1440px) {
	.container {
		width: 85%;
	}
	
	.fixedheader .logocontainer, .fixedheader .smalllogocontainer, .hero_slogan {
		margin-left: 7.5%;
	}
	
	.menucontainer, .hero_slogan {
		margin-right: 7.5%;
	}
	
	.hero_slogan  {
		width: 85%;
		margin-bottom: 7.5%;	
	}
}

@media screen and (max-width: 1024px) {
	
	
	.hero_slogan h1 {
		font-size: 45px;
		font-family: 'Oswald', Arial, Helvetica, sans-serif;
		line-height: 50px;
	}
	
	.hero_slogan .threequarters {
		width: 60%;
	}
	
	.hero_slogan .quarter {
		width: 40%;
	}
	
	.bigbutton, a.bigbutton, input.bigbutton, .gform_button[type="submit"], .fakebutton {
		font-size: 16px;	
	}
	
	.promoslider, .promoarea a.promo {
		min-height: 500px;
		height: 500px;
	
	}
	
	.reservationarea .reservationform {
		padding: 3% 5%;
	
	}


}


@media screen and (max-width: 800px) {
	
	
	
	.social, .maltesecross  {
		display: none;
	}
	
	.socialfooter {
		display: block;
		width: 100%;
		padding: 7px 0px 13px 0px;
		text-align: center;
	}
	
	.socialfooter ul li {
		display: inline-block;
	}
	
	.bigbutton, a.bigbutton, input.bigbutton, .gform_button[type="submit"], .fakebutton {
		font-size: 14px;	
	}
	
	.headercontainer, .royal {
		height: 60vh !important;
		min-height: 60vh !important;	
	}	
	
	.welcomediv .half {
		width: 100%;
		display: block;	
	}
	
	.welcomediv {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.welcomediv .half:nth-child(1) {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	  }
	
	  .welcomediv .half:nth-child(2) {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	  }
	
	.welcomediv .welcome_image {
		height: 50vh !important;
		min-height: 50vh !important;
		margin-right: 0px;
	}
	
	.promoarea .slide:nth-child(odd) .promo {
		margin-right: 0px;
	}
	
	.promoarea .slide:nth-child(even) .promo {
		margin-left: 0px;
	}
	
	.reservationarea .container {
		width: 100%;
			
	}
	
	.reservationarea .woodenbg {
		padding: 0;	
	}
	
	.footerarea .twothirds, .footerarea .third {
		display: block;
		padding: 20px 0px;
		margin: 0;
		width: 100%;	
	}
	
	.footerarea .twothirds .twenty {
		display: none;	
	}
	
	.footerarea .twothirds .eighty {
		width: 100%;	
	}
	
	.footerarea .contact_details, .footerarea .credits {
		text-align: center;
	}
	
	.footerarea .container {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.footerarea .container .twothirds {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	  }
	
	  .footerarea .container .third {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	  }
	  .footerarea .twothirds .eighty, .footerarea .third {

			margin-top: 0%;
		
		}
}

@media screen and (max-width: 600px) {
	
		
	.bigbutton, a.bigbutton, input.bigbutton, .gform_button[type="submit"], .fakebutton, .bigbutton.small, a.bigbutton.small {
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 18px;
		padding-bottom: 18px;
		margin: 5px 0px;	
	}
	
	.section h1, .hero_slogan h1 {

		font-size: 35px;
		line-height: 45px;
	}
	
	
	.hero_slogan .threequarters, .hero_slogan .quarter {
		width: 100%;
		display: block;
		margin-bottom: 30px;
		text-align: center;
	}
	
	.padded {
		padding: 6%;
	
	}
	
	.headercontainer, .royal {
		height: 70vh !important;
		min-height: 70vh !important;
	}
	
	.fixedheader .logocontainer {
		width: 150px;
	}
	
	.fixedheader .smalllogocontainer {
		width: 120px;	
	}
	
	.fixedheader {
		background-color: rgba(70,80,47, 0.9);	
	}
	
	.menucontainer {
		margin-top: 20px;
	
	}
}